.header_tag {
    width:100%;
    float:left;
}

.header { 
    position: relative;
    float:left;
    width:100%;
    z-index: 2; 
    background:url(http://s3-ap-southeast-2.amazonaws.com/au-home-live/tacklemania/ebay/dev/images/body_bg.jpg);
    background-position: center center;
    background-repeat: repeat-y;
    background-size: auto auto;  
}

.header .logo { 
    display: block;
    position: absolute;
    width:141px;
    height: 116px;
    left: 10px;
    top:15px;
    z-index: 10
        
}


#search_mini_form{
        width: 26%;
        float:right;   
        padding-top: 25px;                   
        z-index: 4;
        
	}
#search_mini_form .checkbox{
        float:left;                      
        
	}
#search_mini_form label{
        float: left;
        color: #FFF;
        font-family: arial;
        font-size: 12px;
        padding-left: 5px;
        
	}	    

#search_mini_form .search-container {
 float: left;
clear:both;
padding-bottom: 7px;
padding-left: 10px;
padding-right: 10px;
padding-top: 7px;
width: 230px;
margin-top:5px;

background:url("http://s3-ap-southeast-2.amazonaws.com/au-home-live/tacklemania/ebay/dev/images/search_bg.jpg");
background-repeat:repeat-x;

}
        
	#search_mini_form .input-text{
        display:block;
		float:left;
		width: 150px;
        padding: 5px 5px;
        font-family: arial;                
        font-size: 12px;
		font-weight:400;
		color: #BDBDBD;
        border:none!important;
        margin:0;
        
	}
        
        #search_mini_form .button{
		display:block;
		float:left;
		width:70px;
		padding: 5px 5px;
        border:none;
        background: #D80000;
        font-family: arial;
        font-size: 12px;
        font-weight: 400;
        color: white;
        
        }
        
        #search_mini_form .button span{
            float:none;text-align: center
        }
	
        #search_mini_form .button:hover{background: #A70000;}

		.header .platinum {
			position: absolute;
			display: block;
			float: right;
			width: 65px;
			height: 78px;
			text-indent: -9999px;
			right: 400px;
			top: 10px;
			background: url("http://s3-ap-southeast-2.amazonaws.com/au-home-live/fishingdeals/ebay/dev/images/platinium_icon.png");
			background-repeat: no-repeat;
		}

        .header .top_rated {
          display: block;
          position:absolute;
          width: 56px;
          height: 77px;
          text-indent: -9999px;
          top:15px;
          right:320px;
          background: url("http://s3-ap-southeast-2.amazonaws.com/au-home-live/fishingdeals/ebay/dev/images/top_rated_icon.png");
          background-repeat: no-repeat;
       }